Protéger vos données sensibles de la vulnérabilité POODLE

Protéger vos données sensibles de la vulnérabilité POODLE

Notez que les clients d’Astral Internet peuvent dormir tranquille lorsqu’il s’agit des dernières vulnérabilités SSL découvertes. Nos clients seront heureux d’apprendre qu’ils sont déjà protégés de POODLE. L’ensemble de nos clients en hébergement mutualisé sur le nuage (ainsi que les clients sur serveurs virtuels avec une souscription « avec service ») sont correctement protégés contre la faille de sécurité POODLE.